@font-face {
    font-family: robotolight;
    src: url(../fonts/Roboto-Light.ttf);
}

@font-face {
    font-family: robotothin;
    src: url(../fonts/Roboto-Thin.ttf);
}

@font-face {
    font-family: robotoregular;
    src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: robotomedium;
    src: url(../fonts/Roboto-Medium.ttf);
}

@font-face {
    font-family: robotobold;
    src: url(../fonts/Roboto-Bold.ttf);
}

* {
    font-family: robotoregular;
    margin: 0;
    padding: 0;
}

ol, ul {
    list-style: none;
}

.main {
    position: relative;
    overflow: hidden;
}

.banner {
    width: 100%;;
    background-color: #DBA45C;
}

.logo, .tag, audio {
    width: 100%;
    height: 120px;
    z-index: 1000;
    position: absolute;
}
.logo{
   /* background-color: rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 10px rgba(255,255,255,0.5);*/
    display: none;
}



.tag {
    width: auto;
    right: 0px;
    padding: 0 20px 0 20px;
    top: 0;
    line-height: 90px;
    height: 60px;
    color: #fff;
    letter-spacing: 1.1px;
    font-size: 26px;
}

.logo img {
    position: absolute;
    width: 150px;
    left: 110px;
    top: 10px;


}

.logoBack {
    background-color: rgba(255,255,255,0.8);
    width: 250px;
    height: 290px;
    border-radius: 100% ;
    left: 20px;
    margin-top: -150px;
    margin-left: 60px;
    float: left;

}
.emailcon {

    height: 34px;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    line-height: 30px;
    padding: 0 4px;
    border-radius: 0 0 5px 5px;
    z-index: 1000;
    right: 10px;
}
.emailcon p{
    color: #fff;
    background-image: url("../images/email.png");
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: 5px 9px;
    padding-left: 28px;
    padding-right: 5px;
    font-size: 15px;
}

.audioCon {
    position: fixed;
    bottom: 0;
    width: 35px;
    height: 35px;
    border-radius: 100%;
    right: 10px;
    bottom: 20px;
    background-position: center center;
    background-color: rgba(0, 0, 0, 0.4);
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: 22px 22px;

}

.play {
    background-image: url("../images/playW1.png");
}

.pause {

    background-image: url("../images/pausew1.png");
    background-size: 20px 20px;
}

.content {
    width: 99.9%;
    background-color: #ffffff;
    cursor: pointer;
    overflow: hidden;
    display: none;

}

.content .ban {
    float: left;
    width:calc( 16.6% - 1.5px);
    border: 1px solid #e2e2e2;
    margin: 0;
    padding: 0;

}

.content .ban .btext {
    padding: 2px;
    text-align: center;
    color: #fff;
    font-size: 15.5px;
    line-height: 18px;
    height: 50px;
    padding-top: 20px;
}

.ban .imgs {
    height: 200px;
    margin: 0;
    padding: 0;
}

.img1 {
    background-image: url(../images/_DSC4717.jpg);
    background-size: cover;
}

.img2 {
    background-image: url(../images/DSC_0017.jpg);
    background-size: cover;
}

.img3 {
    background-image: url(../images/DSC_0023.jpg);
    background-size: cover;
}

.img4 {
    background-image: url(../images/DSC_0073.jpg);
    background-size: cover;
}

.img5 {
    background-image: url(../images/DSC_0151.jpg);
    background-size: cover;
}

.img6 {
    background-image: url(../images/DSC_0595.jpg);
    background-size: cover;
}

.img1 ~ p {
    background-color: #F68C3A;
    text-align: center;
    color: #fff;

}

.img2 ~ p {
    background-color: #28ABE3;
}

.img3 ~ p {
    background-color: #d5b91a;
}

.img4 ~ p {
    background-color: #A6CA3D;
}

.img5 ~ p {
    background-color: #29ABA4;
}

.img6 ~ p {
    background-color: #F68C3A;

}
.footer{
    height: 100px;
    background-color: red;
    display: none;
}

.cb-slideshow li div h3 {
    display: none;
}



